Track a team's power ranking (v1)
Returns a team's power ranking after each round of a season with that round's event. No data returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
id*integer
Tournament id (uniqueTournament.id), such as 17 for the Premier League. Find one with Search Sports.
Range
1 <= value <= 10000000000season_id*integer
Season id. List seasons with Get Sports Tournament (seasons).
Range
1 <= value <= 10000000000team_id*integer
Team id (homeTeam.id or awayTeam.id on an event).
Range
1 <= value <= 10000000000curl -X GET "https://example.com/v1/sofascore/tournament/season/power-rankings/team?id=16&season_id=58210&team_id=4481" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}